<main>
  <a [routerLink]="['/']">
    <header class="brand-name">
      <img class="brand-logo" src="/assets/logo.jpg" alt="logo" aria-hidden="true" height="200px"/>
    </header>
  </a>
  <section class="content">
    <router-outlet></router-outlet>
  </section>
</main>